#Wed May 22 08:29:55 GMT 2024
FREA_AI_COMMENT=
FUNCTIONALITY=TestApplication_NG_R_NG_Function
MODEL_TAG=@TestApplication_NG_R @1.3 @TestApplication_NG_R_NG_Function @TOReg
LAST_MODIFIED=22 May 2024 08\:29\:53
USE_ATTRIBUTE_POOL=TRUE
APPLICATION_NAME=TestApplication_NG_R
APP_VERSION=1.3
